/** Shopify CDN: Minification failed

Line 28:19 Expected "{" but found "and("
Line 187:32 Expected ":"

**/
body.collection.collection-accessories details.data-lifestyle , body.collection\.saunas-spas div#FacetsWrapperMobile details.mobile-facets__details , body.collection\.family-spas .mobile-facets__submenu ul.facets-layout.facets-layout-list .list-menu__item , body.collection\.couple-spas .mobile-facets__submenu ul.facets-layout.facets-layout-list .list-menu__item , body.collection\.couple-spas div#FacetsWrapperMobile details.mobile-facets__details , body.collection\.family-spas div#FacetsWrapperMobile details.mobile-facets__details ,body.collection\.swim-spas details.data-filter-seats.mobile-facets__details ,body.collection.collection-all-spas .mobile-facets__submenu ul.facets-layout li.mobile-facets__item, body.collection\.swim-spas .mobile-facets__submenu ul.facets-layout li.mobile-facets__item , body.collection div#FacetsWrapperMobile details , body.collection details.data-lifestyle.facets__disclosure-vertical ul.facets-layout.facets-layout-list li , body.collection\.saunas-spas details.facets__disclosure-vertical, body.collection.collection-all-spas details.facets__disclosure-vertical, body.collection\.couple-spas details.facets__disclosure-vertical, body.collection\.swim-spas details.facets__disclosure-vertical , body.collection\.family-spas details.facets__disclosure-vertical ,  details.data-need.facets__disclosure-vertical ul.facets-layout.facets-layout-list li , details.data-need.facets__disclosure-vertical show-more-button {
    display: none;
}
body.collection details.data-lifestyle.facets__disclosure-vertical ul.facets-layout.facets-layout-list li.class-perfect.for.retirees , body.collection details.data-lifestyle.facets__disclosure-vertical ul.facets-layout.facets-layout-list li.class-best.for.couples , body.collection details.data-lifestyle.facets__disclosure-vertical ul.facets-layout.facets-layout-list li.class-family.friendly ,body.collection.collection-all-spas details.data-size.facets__disclosure-vertical,  body.collection.collection-all-spas details.data-Price.facets__disclosure-vertical, body.collection.collection-all-spas details.data-range.facets__disclosure-vertical ,body.collection.collection-all-spas details.data-lifestyle.facets__disclosure-vertical, body.collection.collection-all-spas details.data-need.facets__disclosure-vertical ,body.collection.collection-all-spas details.data-sizew.facets__disclosure-vertical, body.collection\.couple-spas details.data-need.facets__disclosure-vertical,body.collection\.couple-spas details.data-size.facets__disclosure-vertical ,body.collection\.couple-spas details.data-Price.facets__disclosure-vertical , body.collection\.swim-spas details.data-Price.facets__disclosure-vertical , body.collection\.swim-spas details.data-size.facets__disclosure-vertical , body.collection\.swim-spas details.data-need.facets__disclosure-vertical , body.collection\.swim-spas details.data-lifestyle.facets__disclosure-vertical {
    display: block;
}
body.collection\.saunas-spas li.mobile-facets__item.list-menu__item.data-filter-relaxation , body.collection\.saunas-spas li.mobile-facets__item.list-menu__item.data-filter-entertaining , body.collection\.saunas-spas li.mobile-facets__item.list-menu__item.data-filter-hydrotherapy, body.collection\.saunas-spas details.data-filter-lifestyle li.data-filter-family.friendly , body.collection\.saunas-spas details.data-filter-lifestyle li.data-filter-best.for.ethelets, body.collection\.saunas-spas details.data-seats.facets__disclosure-vertical, body.collection\.family-spas details.data-Price.facets__disclosure-vertical , body.collection\.family-spas details.data-size.facets__disclosure-vertical , body.collection\.family-spas details.data-need.facets__disclosure-vertical , details.data-need.facets__disclosure-vertical ul.facets-layout.facets-layout-list li.class-hydrotherapy,details.data-need.facets__disclosure-vertical ul.facets-layout.facets-layout-list li.class-relaxation,details.data-need.facets__disclosure-vertical ul.facets-layout.facets-layout-list li.class-entertaining {
    display: block;
}
body.collection\.swim-spas li.mobile-facets__item.list-menu__item.data-filter-best.for.ethelets ,body.collection\.swim-spas details.data-filter-size ul.facets-layout li.mobile-facets__item , body.collection.collection-all-spas li.data-filter-family.friendly , body.collection.collection-all-spas li.data-filter-best.for.couples, body.collection.collection-all-spas li.data-filter-perfect.for.retirees , body.collection.collection-all-spas details.data-filter-need , body.collection.collection-all-spas details.data-filter-range ,body.collection.collection-all-spas details.data-filter-lifestyle , body.collection.collection-all-spas details.data-filter-price , body.collection.collection-all-spas details.data-filter-size{
    display: block !important;
}
body.collection\.saunas-spas div#FacetsWrapperMobile details.data-filter-seats , body.collection\.family-spas div#FacetsWrapperMobile .data-filter-need li.data-filter-entertaining, body.collection\.family-spas div#FacetsWrapperMobile .data-filter-need li.data-filter-relaxation, body.collection\.family-spas div#FacetsWrapperMobile .data-filter-need li.data-filter-hydrotherapy , body.collection\.couple-spas div#FacetsWrapperMobile .data-filter-need li.data-filter-entertaining, body.collection\.couple-spas div#FacetsWrapperMobile .data-filter-need li.data-filter-relaxation, body.collection\.couple-spas div#FacetsWrapperMobile .data-filter-need li.data-filter-hydrotherapy, body.collection\.couple-spas div#FacetsWrapperMobile details.data-filter-price , body.collection\.couple-spas div#FacetsWrapperMobile details.data-filter-need, body.collection\.family-spas div#FacetsWrapperMobile details.data-filter-need,body.collection\.family-spas div#FacetsWrapperMobile  details.data-filter-price ,  body.collection\.swim-spas .data-filter-lifestyle li.mobile-facets__item.list-menu__item.data-filter-family.friendly , body.collection\.swim-spas li.mobile-facets__item.list-menu__item.data-filter-hydrotherapy , body.collection\.swim-spas li.mobile-facets__item.list-menu__item.data-filter-entertaining , body.collection\.swim-spas li.mobile-facets__item.list-menu__item.data-filter-relaxation{
  display: block !important;
}
span.color_vv {
    text-align: center;
}
#gf_pagination_wrap div#pagination span.prev , #gf_pagination_wrap div#pagination span.next{
    display: none;
}
@media only screen and(max-width:767px){
    .paggi_reslt_sec{
        display: none;
    }
}

.flyaway{
	position:absolute;
	top:-999999999px;
	left:-999999999px;
}

#rkt .banner_outer .bannerSwiper {
    overflow:visible;
    .swiper-pagination {
        bottom: -35px!important;
    }

    .swiper-button-prev,
    .swiper-button-next {
        opacity:0.5;
        &:hover{   
            opacity:1;
        }
        &.swiper-button-disabled{
            opacity:0.2;
        }
    }

    .swiper-wrapper {
        /* max-height: 490px; */
        align-items: end;
    }
    .swiper-slide {
        aspect-ratio: 2560/669!important;
        padding:0!important;
        display: flex;
        flex-direction: column;
        justify-content: center;
        background-color:#fff;

        &.swiper-slide-next *{
            pointer-events:none!important;
        }

        .container{
            width:100%;
        }
    }

    .swiper-slide.no_overlay::after{
        display:none;
    }

    .banner_whole_link {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 2; /* Sits above background image */
    }

    /* Ensure container content and text/buttons remain clickable over the blanket link */
    .banner_title,
    .banner_text,
    .swiper-slide .container {
        position: relative;
        z-index: 3; 
        pointer-events: none; /* Passes clicks through transparent parts of the container */
    }

    /* Re-enable pointer interactions for buttons */
    .banner_btn_outer a{
        pointer-events: auto;
    }
    .swiper-slide.buttonsBottomPosition{
        background-size:auto calc(100% + 2px)!important;
        /* contain!important; */

        .container{
            padding: 0 !important;
            height: 100%;
            width: auto !important;
            position: absolute;
            inset: 0;
            max-width: unset !important;
            transform: none !important;

            .banner_btn_outer{
                position: absolute;
                bottom: 10%;
                left: 3.8vw;
            }
        }

    }

}
#rkt .banner_outer .bannerSwiper .swiper-slide.noText:after{
    display:none;
}
@media (max-width: 1250px) {
    #rkt .banner_outer .bannerSwiper {
        
        .swiper-slide{
            .container{
                padding: 0 4vw !important;
                /* height: 100%; */
                width: 100% !important;
                /* position: absolute; */
                inset: 0;
                max-width: unset !important;

                h2{
                    font-size:5vw;
                    line-height:1.1;
                    margin-bottom:0;
                    padding-bottom:0;
                }
                p{
                    font-size: clamp(10px, 2vw, 18px);
                    padding-bottom: 2rem;
                }
                .banner_btn_outer{
                    a{
                        font-size: clamp(10px, 2vw, 18px);
                        padding-block:clamp(2px, 1vw, 13px); 
                        line-height:1.1;
                    }
                }
            }

        }
        
        .swiper-slide.buttonsBottomPosition{
           
            .container{
                .banner_btn_outer{
                    bottom:5%;
                }
            }
            
        }

    }

    
}
@media (max-width: 767px) {
    #rkt .banner_outer .bannerSwiper {
        .swiper-slide{
            .container{
                margin:0!important;
                h2{
                    font-size:4vw;
                }
                p{
                    padding-bottom:1rem;
                    line-height1
                }
                .banner_btn_outer{
                    a{
                        padding-inline:15px; 
                    }
                }
            }

        }
        .swiper-slide.buttonsBottomPosition{

            .container{
                .banner_btn_outer{
                    bottom: 7%;
                }
            }

        }
    }
}
@media (max-width: 550px) {
    #rkt .banner_outer .bannerSwiper {
        .swiper-slide.buttonsBottomPosition{
            .container{
                p{
                    padding-bottom:0;
                }
                
                .banner_btn_outer{
                    a{
                        line-height:1;
                    }
                }
            }

        }

    }
}